.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d93a2499-704e-3d68-1c5a-04e4852ec56b {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d93a2499-704e-3d68-1c5a-04e4852ec56b .social {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
margin: 0;
li {
margin-block-end: unset !important;
}
}.lfr-layout-structure-item-5ec0e6c8-7340-d9e2-34dc-393e65e1a3dc {
background-color: var(--blue-light) !important;
}
